1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

premiere nicht (mehr) kompatibel mit MD-Image V5.01 ??

Dieses Thema im Forum "d-box 1 und d-box 2" wurde erstellt von Chris2.75, 30. November 2008.

  1. Chris2.75

    Chris2.75 Neuling

    Registriert seit:
    30. November 2008
    Beiträge:
    1
    Anzeige
    Hallo zusammen.
    Leider hat sich vor kurzem meine gute alte Nokia Dbox2 (Kabel) von mir verabschiedet. Um jegliche Probleme mit der Smartcard von Premiere zu umgehen, habe ich mir einfach eine "neue" Nokia Dbox2 zugelegt. Diese hat das MD-Image V5.01 installiert. So weit, so gut. Leider bekomme ich kein Bild, wenn ich auf das Premiere Sport Portal gehe. :confused:
    Brauch ich ein neueres Update oder sind einfach irgendwelche Einstellungen falsch gesetzt? Wäre super, wenn mir jemand helfen kann. Premiere bietet sich da wohl eher nicht an...


    Gruß aus Bonn
     
  2. Hose

    Hose Lexikon

    Registriert seit:
    26. Dezember 2002
    Beiträge:
    22.562
    Ort:
    Schleswig Holstein
    Technisches Equipment:
    DM 7080HD Twin DVB S2 und Single DVB C/T -- LG LM 860 V - Stab 120 - PS4 Pro inklusive VR Brille-Denon AVR 2313-Teufel M Conzept
    AW: premiere nicht (mehr) kompatibel mit MD-Image V5.01 ??

    Ich glaube dieses Image darf hier nicht besprochen werden.
    Mit einem Yadi oder JTG Image sollte es wieder laufen.
     
  3. IGLDE

    IGLDE Talk-König

    Registriert seit:
    31. August 2003
    Beiträge:
    6.110
    Ort:
    Berlin
    AW: premiere nicht (mehr) kompatibel mit MD-Image V5.01 ??

    Hier wirst du wohl keine Antwort bekommen. Ich würde es mal im MD Board versuchen:D
     
  4. fenie

    fenie Junior Member

    Registriert seit:
    2. März 2008
    Beiträge:
    91
    AW: premiere nicht (mehr) kompatibel mit MD-Image V5.01 ??

    Camd2 allein aktivieren und es läuft wieder. (DBOX-ImageMenü-EmuMenü)
     
  5. UlliHönes

    UlliHönes Silber Member

    Registriert seit:
    9. Februar 2001
    Beiträge:
    612
    Ort:
    Gestungshausen
    Technisches Equipment:
    Nokia SAT 2xI Avia600 GTX DBT-Image vom 15.01.2006
    Nokia SAT 2xI Avia500 GTX NovaTux-Image Release Neutrino 26.03.2006
    AW: premiere nicht (mehr) kompatibel mit MD-Image V5.01 ??

    Die Mods sind auch nicht mehr das was sie mal waren.:winken:
     
  6. fenie

    fenie Junior Member

    Registriert seit:
    2. März 2008
    Beiträge:
    91
    AW: premiere nicht (mehr) kompatibel mit MD-Image V5.01 ??

    Er hat doch nur gefragt wie er die Karte ans Laufen kriegt. :confused:
     

Diese Seite empfehlen